#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-JDqn07fxlLKF1uyBvBOoi7
key:                  yesod-1.6.2.1-JDqn07fxlLKF1uyBvBOoi7
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  0d6dd359d7e30417809a75ee9290a52a
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-JDqn07fxlLKF1uyBvBOoi7
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-xf7BUYu4FPC4jaCDr8wkD
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-DF1d3mY8iPRImE7iL0HBMz
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-27Dd8pUUg5eF9111M51CEL
    shakespeare-2.1.0.1-EYXuuwAi1Ol4QL2jtr2MuU
    streaming-commons-0.2.3.0-5Hb4wVEDVwbD1VK6TBpQes
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    wai-3.2.4-LaZv3Kj0Ed9gV12y2mMCG
    wai-extra-3.1.16-GMvaP92oys32GirfLv42jm
    wai-logger-2.5.0-49ciwqdLOvQ5jIRmqoe9hj
    warp-3.3.30-BG4B0WtMpKJLg3lE8SGuMy
    yaml-0.11.11.2-8e5unmrXdnl2ZPxT6bSVG7
    yesod-core-1.6.26.0-JXCxUY0zvH11MJ0RPRg4Lj
    yesod-form-1.7.6-LSzQfRrIVnmCCHQV9L5OGM
    yesod-persistent-1.6.0.8-ATQfIY21SZz1xZ5tHb82RY

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

